## time-daemon 0.1

=== debian/changelog ===
time-daemon (0.1) mantic; urgency=medium

  * Initial release.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 24 Aug 2023 12:02:21 +0530
