=== debian/control ===
Source: time-daemon
Section: admin
Priority: optional
Maintainer: Utkarsh Gupta <utkarsh@ubuntu.com>
Uploaders: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
  debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://launchpad.net/~ubuntu-core-dev/+git/time-daemon
Vcs-Browser: https://launchpad.net/~ubuntu-core-dev/+git/time-daemon
Rules-Requires-Root: no

Package: time-daemon
Architecture: all
Conflicts: time-daemon
Depends: ${misc:Depends},
         systemd-timesyncd
Description: Metapackage for time-daemon
 This package just facilitates the installation of a NTP
 daemon. The default choice is systemd-timesyncd.
